<?php 
include "../begin.htm";
echo "Composites first";
include "../begin1.htm";
echo "Composites first";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Composites_first/Composites_first.php';
include "../time.php";
include "../end.php";
?>